### Method

# Qrtr Client get_node

since: 1.0

#### Declaration [src]

    QrtrNode*
    qrtr_client_get_node (
      QrtrClient* self
    )

#### Description [src]

Get the `QrtrNode` that this client refers to.

Available since: 1.0

#### Return value

Type: `QrtrNode`

A `QrtrNode` that must be freed with g_object_unref().

The caller of the method takes ownership of the returned data, and is responsible for freeing it.